# Class default

- Defined in src/test/utils/gameWrapper.ts:74

#####
Index

### Constructors

constructor

### Properties

game
scene

### Methods

injectMandatory
setScene

## Constructors

### constructor

- new default(phaserGame, bypassLogin): default

- #### Parameters

  - phaserGame: Game
  - bypassLogin: boolean

  #### Returns default

  - Defined in src/test/utils/gameWrapper.ts:78

## Properties

### game

game: Game

- Defined in src/test/utils/gameWrapper.ts:75

### scene

scene: default

- Defined in src/test/utils/gameWrapper.ts:76

## Methods

### injectMandatory

- injectMandatory(): void

- #### Returns void

  - Defined in src/test/utils/gameWrapper.ts:99

### setScene

- setScene(scene): void

- #### Parameters

  - scene: default

  #### Returns void

  - Defined in src/test/utils/gameWrapper.ts:92